		/* landing page css */
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Heavy.svg') format('svg');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Ultralight.svg') format('svg');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Thin.svg') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'SF Pro Display';
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.eot');
	src: url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.woff') format('woff2'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.woff') format('woff'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.ttf') format('truetype'),
		url('wp-content/themes/itibar/landing-page/SFProDisplay-Medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('fonts/HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Proxima Nova, HelveticaNue';
    src: url('fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SF Pro Text';
    src: url('fonts/SFProText-Regular.woff2') format('woff2'),
        url('fonts/SFProText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8ivba9');
  src:  url('fonts/icomoon.eot?8ivba9#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?8ivba9') format('truetype'),
    url('fonts/icomoon.woff?8ivba9') format('woff'),
    url('fonts/icomoon.svg?8ivba9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.owl-nav {
	display: none;
}
.owl-stage {
	padding-left: 0 !important;
}
.icon-icons8-home:before {
  content: "\e900";
}
.left-anim-pad {
	padding-top: 16px;
}
.flex-one .we-are-experts-lft {
	padding-right: 30px;
}
.free-consultant-image {
	max-height: 60px;
    margin-right: 7px;
    position: relative;
    margin-top: -20px;
    top: 9px;
}
header#header {
	border-bottom: 1px solid #d6d8d9;
}

.wht-we-do-right-cont ul li::before {
	background-image: url('images/icerik-kaldirma-onay.png');
}
.span {
	line-height: 1.1em;
}
.wht-we-do-right-cont h5 {
	margin-top: 15px;
}
#banner {
	background-image: url("images/online-itibar-yonetimi-slider.jpg");
}
body {
	font-family: 'Proxima Nova, HelveticaNue' !important;
}
p , a , span, .quote-section , li{
	font-family: 'Proxima Nova, HelveticaNue' !important;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'SF Pro Text' !important;
}
a.export_popup {
	font-family: 'SF Pro Text' !important;
}
h1 span , h2 span , h3 span{
	font-family: 'SF Pro Text' !important;	
}
.page-id-1096 #banner{
	padding:220px 0 173px;
	background-size: inherit !important;
	height:auto !important;	
}
.page-id-1096 #header{
	display:none !important;
}
.page-id-1096 #main{
	margin:0px !important;
	padding:0px !important;
	border:0px !important;
}
.page-id-1096 body{
font-family: 'SF Pro Display';	
}
.page-id-1096 .container{
	max-width:1140px !important;
}
.page-inner-link {
	cursor: pointer !important;
}
.page-id-1096 #banner h1{
	font-family: 'SF Pro Display' !important;
	color: #2A0707;
	font-size: 48px !important;
	margin:25px 0px 30px !important;
	padding:0px !important;
	text-transform:inherit !important;
	line-height: 1.4 !important;
	float:left;
	width:100%;
	font-weight:700;
}
.page-id-1096 #banner span{
	color: #CE1F20;
}
.page-id-1096 #banner p{
	color: #2A0707;
    opacity: 0.6;
    font-size: 20px;
    line-height: 1.8;
    font-weight: 500;
	font-family: 'SF Pro Display' !important;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
#why-better-sec{
	background-color:rgb(15 16 47 / 0.02) !important;	
}
.remove-glassdoor-review-form {
    box-shadow: 0 23px 99px rgb(0 0 0 / 0.09);
    margin-top: 0px;
	position:relative;
	top:-111px;
    padding: 50px 60px;
    background-color: #fff;
    border-radius: 5px;
	height:371px;
	margin-bottom:-100px !important;
}
.remove-glassdoor-review-form h3 {
    font-size: 30px !important;
    color: #CE1F20 !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
	font-family: 'SF Pro Display' !important;
}
.remove-glassdoor-review-form p {
    font-size: 20px !important;
    font-weight: 500 !important;
    color: #2A0707 !important;
    margin-bottom: 0 !important;
    opacity: 0.6 !important;
	font-family: 'SF Pro Display' !important;
}
#staff-pick-sec{
	background-color:rgb(15 16 47 / 0.02) !important;
	padding:40px 0px !important;	
}
#staff-pick-sec h3{
	font-size: 40px;
    margin-bottom: 60px;
	font-weight:500;
	font-family: 'SF Pro Display' !important;
	margin:0px;
	padding:0px;
	text-align:center;
	float:left;
	width:100%;
}
/* landing page css end here */
.our-powerful-network-cont p {
    font-size: 22px;
    background: #fff;
    padding: 40px 20px;
    color: #ce1f20;
    border-radius: 10px;
    line-height: 1.4;
    box-shadow: 0 15px 38px 0 rgba(0,0,0,0.1)!important;
}
.tct-page #footer .av_one_third:nth-child(3){
	width:30% !important;
}
.tct-page #footer ul{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
.tct-page #footer .widget#custom_html-2{
	margin-top:30px !important;
}
.tct-page #footer .fa, .fas{
	    font: normal normal normal 18px/1 FontAwesome !important;
}
.ftr-col1 ul li a{
	font-size:18px !important;
	padding-top:3px !important;
}
.bottom-slide .btn-ph-no {
	background-color: #cc0000;
	margin-right: 10px;
}
@media only screen and (max-width: 1429px){
	.tct-page footer {
	    padding-top: 0px !important;
	}
}
.trusted-info p{
	font-size:17px !important;
}
.trusted-info{
	padding:40px 20px 40px 20px !important;
}
.how-do-item:nth-last-child(1) span:after{
	background:none !important;
}
.how-do-item:nth-last-child(1){
	overflow:visible !important;
}
.how-do-item{
	position:relative !important;
}
.how-do-item h2 {
    top: 5px !important;
    margin-top: 0px !important;
}
.how-do-item span{
	z-index:1 !important;
}
.av-main-nav ul{
	width:247px !important;
}
.why-better-box.red{
	background-color: #ce1f20 !important;
    box-shadow: 0 25px 40px rgba(207,37,37,.19) !important;
}
.why-better-box.red h4{
	color:#fff !important;
}
.why-better-box.red p{
	color:#fff !important;
}
.why-better-box.red:hover{
	background:#fff !important;
}
.why-better-box.red:hover h4{
	color:#000 !important;
}
.why-better-box.red:hover p{
	color:#000 !important;
}
@media only screen and (max-width: 1599px){
.glassdoor-img {
    max-width: 379px !important;
    margin-bottom: 30px !important;
}
}
@media only screen and (min-width: 1800px){
.tct-page header .container {
    max-width: 100% !important;
}
}
@media only screen and (min-width: 1600px){
.tct-page header .container {
    max-width: 100% !important;
}	
}
.right-content {
    float: right;
    text-align: left;
}
.contant-info-page h2{
	padding-bottom:14px !important;
}
.red_border img {
    border-radius: 50%;
    transition-duration: 0.5s;
    cursor: pointer;
}
.contact-page{
	width:100%;
}
.contact-page .hlf-input{
	width: 100%;
    float: left;
    margin: 0 0 20px 0px;
}
.contact-page .hlf-input .txt-email-fld {
    background-position: 97% 17px !important;
}
.contact-page .full-input .txt-msg-fld {
    background-position: 97% 16% !important;
}
.contact-page .mrgn-none{
	margin-bottom:0px !important;
}
.contant-info-page h5{
	margin: 0px;
    padding: 0 0px 15px 0px;
    font-weight: 00;
    position: relative;
    display: inline-flex;
    line-height: 24px;
}
.contant-info-page h5 .fa{
	position:relative;
	margin-right:10px;
	font-size:30px;
}
.contact-left-info h2{
	font-size:35px !important;
	margin:0px;
	padding:0 0 20px 0px !important
}
.contact-left-info h5{
	font-weight:400;
	margin:0px;
	padding:0 0 30px 0px;
}
#footer .av_one_third:nth-child(2) {
    margin-top: 30px;
}
#header_main .inner-container {
    position: relative;
    height: 100%;
    width: 971px !important;
    margin: auto !important;
}
.logo {
    height: auto;
    margin-top: 0;
    width: 237px !important;
	position:relative !important;
 }
 .btn-speak-to-an.whatsapp {
 	background-color: transparent !important;
 	border: 1px solid #47586c!important;
 	color: #12b918!important;
 	text-transform: none !important;
 }
 .whatsapp i{
 	font-size: 33px;
 	line-height: 19px;
 	background-color: transparent !important;
 	color: #12b918 !important;
 }
 .btn-speak-to-an.whatsapp:hover,.whatsapp:hover {
 	background-color: #fff !important;
 	transition: .2s;
 	color: #12b918 !important;
 }
 .bottom-slide .btn-ph-no:hover {
 	color: #fff !important;
 	background-color: transparent !important;
 }
#our-cont-prtnr .template-page{
	padding:26px 0px !important
}
.icon-1 .mega_menu_title{
	padding-left:30px !important;	
}
.icon-2 .mega_menu_title{
	padding-left:30px !important;	
}
.main_menu a { 
    border-top: 4px solid #f7f7f7 !important;
}
@media screen and (min-width: 2px) and (max-width: 1100px){
	#header_main .inner-container {
	    position: relative;
	    height: 100%;
	    width: 100% !important;
	    margin: auto !important;
	}
}
@media only screen and (max-width: 1400px) and (min-width: 3000px) {
 .phone-info {
    margin-right: 40px;
}
  }
@media only screen and (max-width: 768px) and (min-width: 2px){
	.sub-menu li a .avia-menu-text{
		width:100% !important;
		text-align:center !important;
		color:#fff !important;
		font-size:14px !important;
		text-transform:uppercase !important;
	}
	#av-burger-menu-ul li a{
		margin-left:0px !important;
	}
/*.menu-item-546{
	display:none !important;
}
.menu-item-465{
	display:none !important;
}
.menu-item-464{
	display:none !important;
}
.menu-item-551{
	display:none !important;
}
.menu-item-549{
	display:none !important;
}*/
	.html_av-overlay-full #av-burger-menu-ul li{
	float:left !important;
	width:100% !important;
}
}
	@media only screen and (max-width: 1429px){
	footer {
	    padding-top: 0px !important;
	}
}
#banner {
	background-color: #011629;
	height: 520px;
}		
/*
.slider ,#banner{
	display: flex;
	align-items: center;
}
.slider .banner-right-cont {
	width: 50%;
	padding-left: 30px;
}
.slider-container {
	margin-top: auto;
	margin-bottom: auto;
}
*/
.mt-50 {
	margin-top: 50px;
}
.quotes {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
section.quotes {
	padding: 40px 0;
}
blockquote , .spec-quote {
	font-family: 'Proxima Nova, HelveticaNue';
	font-size: 18px;
	font-style: italic;
	text-align: justify;
	width: 100%;
	margin: 0.25em 0;
	padding: 0.35em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	border: none;
}
.gfield:placeholder {
	font-family: 'Proxima Nova, HelveticaNue' !important;
}
.button {
	font-family: 'SF Pro Text' !important;
}
blockquote:before , .spec-quote:before{
	display: block;
	padding-left: 10px;
	content: "\201C";
	font-size: 100px;
	position: absolute;
	left: -20px;
	top: -35px;
	color: #ce1f20;
}
.spec-quote {
	padding: 0;
}
.spec-quote:before {
	top: -40px;
	color: #000;
}
.spec-quote {
	padding-left: 35px;
	padding-right: 10px;
}
#lrgst-trsted-ntwrk .content {
	padding: 20px 0 35px;
}
/*blockquote:after {
	display: block;
	padding-left: 10px;
	content: "\201D";
	font-size: 80px;
	position: absolute;
	right: 0px;
	top: 10px;
	color: #ce1f20;
}*/
.banner-cont {
	margin-top: 25px;
}
.banner-cont p {
	font-weight: bold;
}

.banner-cont h4 {
	text-transform: none;
	font-weight: bold;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}
.head-bottom-p {
	font-size: 16px;
    color: #888;
    margin-top: 12px;
    padding: 0 8%;
}
#why-choose-rdn .how-we-do-cols ul li:nth-child(3) , #why-choose-rdn .how-we-do-cols ul li:nth-child(2) {
	min-height: 400px;
}
.our-story-head h2.why-choose-head {
	color: #3f3f3f !important;
	text-align: center;	
}
.why-choose-head {
	font-weight: 400;
}
.why-choose-head strong {
	font-weight: 700 !important;
}
.banner-right-cont .btn-ph-no{
	background: #001833;
}
.bottom-slide .btn-ph-no {
	display: inline-flex;
}
.bottom-slide .btn-ph-no i {
	top: 3px;
}
#why-choose-rdn {
	margin-top: 0;
}
.call-section {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.call-section .right {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-top: 20px;
}
.call-section .right .call-text p {
	font-family: play,sans-serif;
    font-size: 17px;
    margin-top: 18px;
    margin-bottom: 0;
    font-weight: bold;
}
.call-section .right .call-btn a{
	display: inline-flex;
	margin-top: 10px;
	width: auto;
}
.call-section .right .call-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
}
.btn-speak-to-an {
	background-color: #cc0000;
	border: 1px solid #cc0000 !important;
}
.btn-header {
	padding: 0;
}
.btn-header , .btn-header a{
	background-color: #cc0000 !important;
}
.btn-header a {
	height: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
.btn-header a:hover {
	background-color: #011c35 !important;
	color: #fff !important;
	transition: .3s;
}
.call-section .right .call-btn a.btn-speak-to-an:hover {

}
.call-section .right .call-btn a.btn-ph-no {
	background-color: #152031 !important;
	padding-bottom: 20px;
	margin-left: 5px;
	border: 1px solid #47586c !important;
}
.call-section .right .call-btn a.btn-ph-no:hover {
	background-color: #cc0000 !important;
	border: 1px solid #cc0000 !important;
	color: #fff !important;
}
.main_menu .current-menu-item a , .main_menu a:hover{
	color: #cc0000 !important;
	border-top: 4px solid #cc0000!important;
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover {
	color: #cc0000 !important;
}
.no-shadow {
	box-shadow: none !important;
}
.wht-we-do-right-cont p {
	padding-right: 0;
}
.wht-we-do-right-cont {
	margin-bottom: 0;
}
.bg-write blockquote:after, .bg-write blockquote:before , .bg-write blockquote{
	color: #fff !important;
}
.gif-sect .content {
	padding-bottom: 20px;
}
.wht-we-do-right-cont p {
	margin: 0;
}
.quote-section {
	border-radius: 0;
	border: none !important;
	box-shadow: 0px 0px 10px 1px #ededed;
	transition: .5s;
	padding: 35px 30px;
	font-size: 18px;
	cursor: pointer;
	margin-right: 40px;
    margin-left: 24px;
}
.lrgst-trstd-ntwrk-left-cont p, .lrgst-trstd-ntwrk-left-cont h5 {
	font-size: 18px;
}
.spec-quote {
	text-align: left;
}
.wht-we-do-head {
	margin-top: 0;
}
#dlt-online-content .take-bck-ctrl-cols, #dlt-online-content2 .take-bck-ctrl-cols {
	padding-top: 9px;
}
.quote-section:hover {
	box-shadow: 0px 20px 40px 0px rgb(0 0 0 / 25%) !important;
}
.quote-section:before {
	display: flex;
	justify-content: center;
	left: 0;
	right: 0;
	content: none;
}
#contact-blocks .how-we-do-cols ul li:hover, #why-choose-rdn .how-we-do-cols ul li:hover {
	border: 2px solid #cc0000;
}
.red_border img , .how-it-wrks-col-img img:hover{
	border: 14px solid #cc0000;
}
.how-it-wrks-col-img img {
	border: 14px solid #011c35;
}
.how-it-wrks-col1 .how-it-wrks-col-img::before, .how-it-wrks-col3 .how-it-wrks-col-img::before , .how-it-wrks-col2 .how-it-wrks-col-img::after{
	background-color: #011c35;
}
.gform_footer .gform_button {
	background-color: #cc0000!important;
}
#common-questions .toggle_content ul, #common-questions .toggle_content ol {
	padding-top: 5px;
}
#common-questions .toggle_content li {
	color: #fff !important;
	font-size: 16px;
	padding: 0;
    margin: 10px 0;
}
#common-questions .toggle_content {
	padding: 0 20px 20px 30px;
}
.text-white {
	color: #fff !important;
}
#schdl-your-free-conslt {
	margin-top: 0;
}
#schdl-your-free-conslt .content {
	padding-top: 10px;
}
#common-questions .toggle_content {
	padding-bottom: 10px;
	margin-bottom: 0;
}
body .column-top-margin {
	margin-top: 15px;
}
.faydalar {
	margin-top: 40px;
}
.btn-speak-to-an {
	position: relative;
	padding: 15px 40px 15px 70px;
    font-size: 16px;
}
.banner-cont h1 {
	text-transform: none !important;
	margin-bottom: 40px;
	font-size: 46px;
	font-weight: normal;
}
.banner-cont h1 span {
	font-size: 52px;
	font-weight: bold;
    font-family: 'SF Pro Display' !important;
    color: #cc0000;
}
.banner-cont h1 .under-bef {
	font-style: normal;
	position: relative;
}
.banner-cont h1 .under-bef::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	height: 3px;
	background-color: #fff;
	width: 100%;
}
#dlt-online-content {
	/*background-color: #f4f4f4;*/
}
#why-choose-rdn .our-story-head {
	margin-top: 0;
	margin-bottom: 35px;
}
.heading-title.schdl-free-head-title {
	margin-bottom: 0;
	background-color: #fdfdfd;
}
.btn-speak-to-an i {
	background-color: #fff;
    color: #ce1f20;
    border-radius: 50%;
    display: inline-block;
    min-width: 40px;
    min-height: 40px;
    padding-left: 11px;
    padding-top: 11px;
    position: absolute;
    top: 3px;
    left: 8px;
}
.lrgst-trstd-ntwrk-left-cont h2::before {
	width: 221px;
	top: 50%;
}
#media_image-3 , #footer .widget#custom_html-2{
	margin-top: 30px !important;
}
.ftr-col1 ul li a {
	color: #cc0000;
	border-color: #cc0000;
}
.text-center {
	text-align: center !important;
}
#media_image-3 {
	max-width: 100% !important;
}
#footer {
	border-top: 1px solid #3b4452;
	padding: 30px 0 30px;
	background-color: #f7f7f7;
}
#socket {
	background-color: #f7f7f7;
}
.bottom-slide {
	margin-top: 70px;
}
#common-questions .toggler:after {
	border-radius: 50%;
	content: '\f078';
}
#common-questions .activeTitle::after {
	content: '\f077';
}
#header_main {
	background: #f7f7f7;
}
.how-it-wrks-col-cont p {
	font-size: 16px;
}
.box-spec {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 15px 20px;
	padding-top: 35px;
	height: 410px;
	transition: .5s;
	box-shadow: 0px 0px 10px 1px #ededed;
	background-color: transparent;
}
.box-text {
	margin: 0;
}
.box-spec:hover {
	box-shadow: 0px 20px 40px 0px rgb(0 0 0 / 25%);
	background-color: #fff;
}
.box-spec .middle {
	width: 100%;
}
.box-spec .middle .bant {
	width: 100%;
	margin: 10px 0;
	text-align: center;
	background-color: #ce1f20;
}
.box-spec .middle .bant a {
	color: #fff;
	padding: 10px 20px;
	display: block;
	line-height: 1;
	font-size: 22px;
	border: 1px solid #ce1f20;
	transition: .5s;
}
.box-spec .middle .bant a:hover {
	background: #fff;
}
.box-spec .wht-we-do-right-cont p {
	margin: 0;
}
.quote-section img {
	width: 50px;
	top: -28px;
}
.no-bold .head-bottom-p {
	font-weight: 400 !important;
}
#common-questions .toggler.activeTitle {
	background: #cc0000!important;
}
#common-questions .toggler::after {
	background-color: #cc0000;
}
#common-questions .activeTitle::after {
	background-color: #fff;
}
.how-to .head-bottom-p {
	font-weight: bold;
}
/* SEARCH BOX */

.search {
	position: relative;
	display: none;
}
mark {
  background: orange;
  color: black;
}
.search button {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	box-shadow: none;
	outline: none;
	background: transparent;
	top: 8px;
}
.search input {
	margin-bottom: 0 !important;
}
.search-icon {
	padding-right: 38px;
    font-size: 23px;
}


/* SEARCH BOX */
.predict-list {
	display: flex;
	padding: 0;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0;
}
.predict-list li , .predict-list-mobile{
	list-style: none;
	text-align: center;
	font-family: play,sans-serif!important;
    font-size: 24px;
    font-weight: 700;
    color: #616161;
    min-height: 145px;
    line-height: 1.2;
    margin-bottom: auto;
}
.pb-35 .content{
	padding-bottom: 35px;
}
.predict-list li img , .predict-list-mobile{
	display: block;
	margin: auto;
	height: 150px;
}
.predict-list li p {
	margin: 0;
	font-family: 'SF Pro Text' !important;
	margin-top: -15px;
	color: #3f3f3f;
	font-weight: 400;
}
.predict-head {
	text-align: center;
	font-weight: 700;
    color: #373737 !important;
    font-weight: 400;
    text-transform: none!important;
    letter-spacing: 0!important;
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 30px;
}
.slick-next.slick-arrow, .slick-prev.slick-arrow {
	display: none !important;
}
.services-desc {
	padding: 0 8px 20px;
	margin: .2% 1.2% 1.2% 1.2%;
	font-size: 15px;
    color: #888 !important;
}
.margin-foot .widget {
	margin: 0 !important;
}
.footeer-part-list li {
	font-size: 16px;
	margin: 5px 0;
	display: flex !important;
	align-items: center;
	width: 100% !important;
}
.red-dot {
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #ce1f1f;
	display: inline-block;
	margin-right: 15px;
}
.footer-head {
	color: #333 !important;
	font-size: 35px;
	margin-bottom: 5px;
}
.ftr-col3 ul li i , .ftr-col3 ul li, #footer .ftr-col3 a, #socket p, #footer .ftr-col3 span{
	color: #333 !important;
}
.ftr-col3 ul li i {
	width: 17px;
}
#top #main .avia-section .template-page.why-choose {
	padding-bottom: 5px;
	padding-top: 40px;
}
.margin-foot {
	margin-left: 0 !important;
	padding: 16px 0 12px 0;
}
#footer .margin-foot {
	padding: 0;
	margin-bottom: 0;
}
.predict-margin {
	margin-bottom: 25px;
	color: #3f3f3f;
}
.lrgst-trstd-ntwrk-left-cont p , .lrgst-trstd-ntwrk-left-cont{
	margin-top: 25px;
}
#why-choose-rdn .how-we-do-cols ul li h4 {
	font-family: 'SF Pro Text' !important;
}
.wht-we-do-right-cont-head img {
	width: 150px;
}
.ftr-col3 .fa-map-marker {
	margin-top: 0px;
	float: none;
	margin-bottom: 0;
}
@media only screen and (min-width: 769px) {
	.no-desktop {
		display: none !important;
	}
}
@media only screen and (max-width: 1024px) {
	.lrgst-trstd-ntwrk-left-cont h2::before {
		top: 46%;
	}
}
.how-it-wrks-cols.how-it-wrks-col4 {
	margin-bottom: 0;
}
#schdl-your-free-conslt .head-bottom-p {
	margin-top: 0;
}
#schdl-your-free-conslt .head-bottom-p:last-child {
	margin-bottom: 0;
}
.gform_wrapper , #schdl-your-free-conslt .av_one_full:nth-child(2){
	margin-top: 0;
}
#schdl-your-free-conslt .content {
	padding-bottom: 10px;
}
.when-we-fight-cont h2.heading-title {
	margin-top: 35px;
}
.sp-mar {
	padding-top: 10px;
}
#what-our-process .content , #what-our-process2 .content{
	padding: 0;
}
#what-our-process .content section.quotes , #what-our-process2 .content section.quotes {
	padding: 15px 0 30px 0;
}
.service-desc {
	font-family: 'Proxima Nova, HelveticaNue' !important;
}
.margin-call {
	padding-bottom: 30px;
}
.margin-call .right {
	padding-top: 5px;
}
.margin-call .btn-ph-no i {
	padding-left: 0;
	padding-top: 9px;
	top: 2px;
}
.margin-call .btn-ph-no {
	padding-bottom: 15px !important;
}
#the-rdn-advntge .content {
	padding-top: 35px;
}
#how-it-works .content {
	padding-top: 36px;
}
.head-icon {
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: flex-start;
}
.head-icon img {
	max-height: 80px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.margin-foot {
	margin: 8px 0;
}
#why-choose-rdn .how-we-do-cols ul li:nth-child(3), #why-choose-rdn .how-we-do-cols ul li:nth-child(2),#why-choose-rdn .how-we-do-cols ul li {
	min-height: 350px;
}
.banner-cont p {
	font-size: 20px;
}
.banner-cont h4 {
	margin-bottom: 5px;
	font-size: 25px;
}
.banner-cont .bottom-slide p {
	font-size: 18px;
}
.pop-content {
	display: flex;
	align-items: center;
}
.pop-content .img-sect {
	max-width: 30%;
	margin-right: 20px;
}
.text-sect {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.text-sect h4 {
	font-family: 'SF Pro Text';
	font-size: 18px;
	color: #333;
}
.text-sect p {
	margin: 10px 0 !important;

	font-family: 'Proxima Nova, HelveticaNue' !important;
	font-size: 14px;
}
.pop-content .text-sect a {
	background-color: #cc0000;
}
.cntrl-srch-rslt-img::before , .cntrl-srch-rslt-img::after {
	content: none;
}
.wht-we-do-right-cont-head h3 {
	margin-top: 24px;
}
.text-sect a {
	text-align: center;
    display: block;
    width: 100%;
    background-color: #315b7c;
    color: #fff;
    padding: 14px 0;
    border-radius: 25px;
}
.rozet {
	height: 65px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 95%;
    background-image: url(images/dijital-ayak-izi-bg.png);
    border-radius: 14px;
    background-size: cover;
    margin-top: 30px;
}
.rozet img {
	max-width: 100%;
    max-height: 130px;
    margin-right: 5px;
    padding: 10px;
    padding-right: 5px;
    padding-left: 0;
    margin-left: -15px;
}
.rozet h4 {
	color: #fff;
	display: block;
	margin-top: 3px;
}
.rozet h4 span {
	color: #fff;
	font-size: 15px;
	position: relative;
	top: 2px;  
}
.wht-we-do-right-cont ul li {
	line-height: 26px;
	margin-bottom: 0;
}
.wht-we-do-right-cont ul li::before {
	height: 21px;
}
.no-pads {
	padding-bottom: 10px !important;
	padding-top: 0;
}
.gif-pads {
	padding-bottom: 0;
}
.call-section .right .call-btn a {
	margin-left: 10px;
	margin-right: 10px;
}
.btn-speak-to-an.whatsapp:hover{
	background-color: #12b918 !important;
	color: #fff !important;
}
.btn-speak-to-an.whatsapp:hover i {
	color: #fff !important;
	background-color: transparent !important;
}
.quotes .red-block {
	padding-bottom: 30px;
}
.margin-quote {
	margin: 40px 0 50px 0;
}
.services-desc {
	font-family: 'Proxima Nova, HelveticaNue' !important;
}
.text-center {
	text-align: center !important;
}
.house {
	font-size: 26px;
}
.avia-menu-text {
	font-family: 'SF Pro Text' !important;
}
#socket p , .ftr-col3 ul li a{
	font-size: 16px;
}
@media screen and (min-width:  769px) {
	#top #header_main > .container .main_menu .av-main-nav > li:first-child > a {
		line-height: 70px !important;
	}
	.middle-pad-top {
		padding-top: 5px;
	}
	.low-pad-top {
		padding-top: 20px;
	}
	.main_menu {
		margin-right: 0 !important;
	}
}
@media screen and (min-width: 1025px) {
	.main_menu a {
		margin-left: 7px !important;
    	margin-right: 7px !important;
	}
	.pad-equal {
		padding-top: 26px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1300px) {
	#header_meta {
		width: 18%;
	}
	.rozet {
		margin-top: 45px;
	}
	.main_menu {
		margin-right: 0 !important;
	}
	#header_main .container.av-logo-container {
		width: 100% !important;
	}
	
	.btn-header {
		display: flex !important;
	    font-weight: 600;
	    height: 71px;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	    padding: 0;
	    width: 130px;
	}
	.btn-header a {
		font-size: 15px;
		line-height: 1.4;
		font-weight: normal;
	}

}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
	
	.btn-header {
		display: none !important;
	}
	.main_menu {
		margin-right: 4% !important;
	}
	.box-spec {
		height: 420px;
	}
	.take-bck-ctrl-cols {
		padding: 10px 5px 10px;
		width: 31.8%;
	}
}
@media only screen and (max-width: 1024px) {
	#why-choose-rdn .how-we-do-cols ul li:nth-child(3), #why-choose-rdn .how-we-do-cols ul li:nth-child(2),#why-choose-rdn .how-we-do-cols ul li {
		min-height: 310px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}

	.wht-we-do-mobile-image {
		margin: 0 auto;
	}
	.flex-two {
		display: flex;
		align-items: center;
	}
	.flex-two h3 {
		margin-top: 0;
	}
	.responsive #top #wrap_all .flex_column.av-break-at-tablet.non-tablet {
		display: none;
	}
	.wht-we-do-mobile-image.on-tablet {
		display: block ;
	}
	#dnt-be-defined {
		height: 560px;
	}
	#dnt-be-defined .content {
		padding-top: 20px;
	}
	.take-bck-ctrl-cols {
		width: 100%;
	}
	.wht-we-do-right-cont h5 {
		margin-top: 0;
	}
	.banner-cont h1 {
		font-size: 40px;
	}
	.banner-cont h1 span {
		font-size: 42px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.house {
		font-size: 18px;
	}
	.main_menu a {
		font-size: 12px!important;
	}
}
@media only screen and (max-width: 768px) {
	#why-choose-rdn .how-we-do-cols ul li { 
		min-height: auto;
	}
	.head-icon {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.head-icon img {
		display: inline-flex;
	}
	.no-mobile {
		display: none !important;
	}
	.take-bck-ctrl-cols {
		width: 100%;
		padding: 10px;
	}
	.mt-50 {
		margin-top: 80px;
	}
	.slider {
		flex-direction: column;
	}
	.slider .banner-right-cont {
		width: 100%;
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.slider .banner-right-cont a {

	}
	.bottom-slide {
		display: none;
	}
	.slider .banner-right-cont img {
		margin-top: 20px;
	}
	#media_image-3 {
		max-width: 100% !important;
		text-align: center;
	}
	#media_image-3, #footer .widget#custom_html-2 {
		margin: 0 !important;
	}
	#footer {
		padding-top: 25px;
    	padding-bottom: 35px;
	}
	.margin-quote {
		margin-bottom: 40px !important;
		margin-top: 50px !important;
	}
	.social-media {
		margin-bottom: 0 !important;
	}
	blockquote:after {
		bottom: -50px;
	}
	.call-section .right .call-btn {
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	.call-section .right .call-btn a.btn-ph-no {
		padding-bottom: 10px;

	}
	.head-bottom-p {
		padding: 0 4%;
	}
	.banner-cont {
		margin-top: 35px;
	}
	.banner-cont h4 {
		font-size: 21px;
	}
	.banner-cont p {
		font-size: 18px;
		position: relative;
		bottom: 1px;
	}
	#banner .banner-cont .slider-last-p {
		font-size: 17px;
		margin-top: 10px;
		bottom: 0px;
	}
	.banner-right-cont .text-white {
		font-size: 15px;
		font-weight: bold;
	}
	.btn-speak-to-an {
		display: block;
	    text-align: center;
	    margin-bottom: 10px;
	    width: 60%;
	    padding: 15px 20px 15px 20px;
    	margin-right: auto;
	}
	.btn-ph-no {
		width: 60%;
    	margin-right: auto;
    	margin-top: 20px;	
    	padding: 15px 20px 15px 20px;
    	font-size: 15px;
	}
	.btn-speak-to-an i {
		min-width: 24px;
	    min-height: 24px;
	    top: 5px;
	    left: 5px;
	    padding-left: 1px;
	    padding-top: 4px;
	    font-size: 16px;
	}
	#banner {
		background-position: 62% 100% !important;
	}
	.call-section .right .call-btn a {
		width: 60% !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
	    padding: 15px 20px 15px 35px;
	    height: 48px;
	}
	.banner-right-cont .btn-speak-to-an {
		margin-top: 25px;
	}
	.template-page .entry-content-wrapper h2 br  {
		display: block;
	}
	.lrgst-trstd-ntwrk-left-cont h2::before {
		top: 30%;
	}
	.wht-we-do-mobile-image {
		margin: 0;
	}
	.wht-we-do-right-cont p {
		margin: 0;
		font-size: 16px;
	}
	.content.why-choose {
		padding-top: 0;
	}
	.content.how-to {
		padding-bottom: 0;
	}
	#why-choose-rdn .our-story-head {
		margin-bottom: 25px;
	}
	.quote-section {
		margin-top: 20px;
		font-size: 20px;
		margin: 0;
		padding: 40px 10px 30px 10px;
		font-size: 17px;
	}
	.quote-section img {
		width: 51px;
		top: -30px;
	}
	.when-we-fight-cont h2.heading-title {
		margin-top: 0;
	}
	.responsive #top .header_bg {
		background: #f7f7f7;
	}
	#banner .btn-speak-to-an {
		border: 1px solid #47586c !important;
	}
	#banner .btn-speak-to-an:hover {
		border: 1px solid #47586c !important;
		padding: 10px 20px 10px 20px;
	}
	.call-btn .btn-speak-to-an i , .call-btn .btn-ph-no i {
		top: 11px;
	}
	#the-rdn-advntge .call-text p {
		text-align: center;
	}
	#the-rdn-advntge .content {
		padding-bottom: 52px;
	}
	blockquote {
		font-size: 17px;
		padding: 0.35em 0 0.35em 30px;
	}
	blockquote:before {
		font-size: 90px;
		top: -35px;
	}
	.content {
		padding-top: 40px;
		padding-bottom: 35px;
	}
	#how-it-works .content {
		padding-bottom: 10px;
	}
	section.quotes {
		padding: 30px 0 10px 0;
	}
	.faydalar {
		margin-top: 30px;
	}
	#lrgst-trsted-ntwrk .content {
		padding-top: 15px;
		padding-bottom: 10px;
	}
	#dlt-online-content .content, #dlt-online-content2 .content {
		padding-top: 40px;
		padding-bottom: 10px;
	}
	.how-to .head-bottom-p {
		margin-top: 7px;
		margin-bottom: 0;
	}
	.one-line br {
		display: none;
	}
	.take-bck-ctrl-cols {
		min-height: auto;
		padding-top: 0;
		margin-top: 0;
	}
	.wht-we-do-right-cont-head h3 {
		margin-top: 8px;
	}
	.take-bck-ctrl-cols.first-part {
		margin-top: 0;
	}
	#why-choose-rdn {
		padding-top: 35px;
	}
	#why-choose-rdn .how-we-do-cols ul li, #positive-search-results .how-we-do-cols ul li {
		margin: 20px 0;
	}
	#why-choose-rdn .how-we-do-cols ul li:nth-child(3), #why-choose-rdn .how-we-do-cols ul li:nth-child(2) {
		min-height: auto;
	}
	.call-section .right .call-btn a {
		display: block;
	}
	.call-btn br {
		display: none;
	}
	#what-our-process .content, #what-our-process2 .content {
		padding: 15px 0;
	}
	#what-our-process .heading-title, #what-our-process2 .heading-title {
		line-height: 1.2;
	}
	.call-section {
		margin-top: 20px;
	}
	.when-we-fight-cont p {
		text-align: left;
	}
	.service-box {
		padding: 0;
    	margin: 20px 0;
	}
	.service-box.first-item {
		padding-top: 20px;
	}
	#schdl-your-free-conslt {
		padding-top: 22px;
	}
	#schdl-your-free-conslt .content {
		padding-bottom: 0;
	}
	#common-questions .toggle_content {
		margin-bottom: 0;
		padding: 0 20px 0px 30px;
	}
	#common-questions .content {
		padding-bottom: 0;
	}
	#common-questions .toggler::after {
		padding: 10px 9px;
	}
	#common-questions .activeTitle::after {
		font-size: 24px;
	}
	.lrgst-trstd-ntwrk-left-cont h5 {
		line-height: 1.4;
	}
	.responsive #top .logo {
		padding-top: 5px;
	}
	span.logo {
		margin-left: 0;
		width: 100% !important;
	}
	.predict-list-mobile img {
		width: 100%;
	}
	.predict-list-mobile {

	}
	.predict-list-mobile .slick-track {
		transform: translate3d(0px, 0px, 0px) !important;		
	}
	.mobile-slick-one-full {
		width: 100% !important;
	}
	.predict-list .slick-track {
		transform: translate3d(0,0,0) !important;
	}
	.predict-list .slick-list {
		padding-left: 0 !important;
	}
	.footer-head {
		text-align: center;
		max-width: 85%;
		margin-left: auto;
		margin-right: auto;
		display: block;
		font-size: 29px;
	}
	.terms-links {
		display: flex;
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
	}
	.terms-links a {
		margin: 0 5px;
	}
	#footer {
		padding-bottom: 0;
	}
	.banner-right-cont .whatsapp {
		
	}
	.whatsapp i {
		font-size: 25px !important;
		padding-left: 1px !important;
		line-height: 19px;
	}
	.banner-right-cont .btn-ph-no {
		background-color: #cc0000 !important;
	}
	.predict-list li, .predict-list-mobile {
		min-height: 130px;
		margin-left: 0;
	}
	.predict-list li p{
		font-size: 20px;
		margin-top: 0;
	}
	#top #main .avia-section .template-page.why-choose {
		padding-bottom: 0;
	}
	.mobil-slick-one-full {
		padding-bottom: 20px;
	}
	.box-spec {
		height: Auto;
	}
	.services-sect.pb-35 .content{
		padding-bottom: 20px;
	}
	#dlt-online-content .take-bck-ctrl-cols, #dlt-online-content2 .take-bck-ctrl-cols {
		padding: 0;
	}
	.predict-list li img, .predict-list-mobile {
		height: auto;
	}
	#what-our-process .content section.quotes, #what-our-process2 .content section.quotes {
		padding-bottom: 0;
	}
	.margin-call .btn-ph-no i {
		padding-top: 5px;
	}
	.margin-call {
		margin-top: 0;
		padding-bottom: 10px;
	}
	.margin-call.call-section .right .call-text p:first-child {
		margin-top: 0;
	}
	#dnt-be-defined {
		height: 558px;
		background-position: 85% 10% !important;
	}
	#dnt-be-defined .content {
		padding-top: 25px;
	}
	#top #main .avia-section .template-page.why-choose {
		padding-top: 0;
	}
	#why-choose-rdn .how-we-do-cols ul li:first-child {
		margin-top: 5px;
	}
	#common-questions .toggle_content li {
		font-size: 14px;
	}
	#footer .flex_column , #footer .footer-head{
		margin-bottom: 0 !important;
		max-width: 100%;
	}
	.footer-list li:first-child {
		padding-top: 7px;
		line-height: 1;
	}
	.footer-list li:last-child {
		padding-bottom: 17px;
		line-height: 1;
	}
	.service-box.first-item {
		margin-top: 17px;
	}
	#banner {
		background-image: url("images/online-itibar-yonetimi-mobil-slider.webp");
		height: calc(100vh - 130px);
		background-position: top center !important;
	}
	.banner-cont h1 {
		margin-bottom: 10px;
	}
	#banner .slider-container {
		height: 100%;
		display: flex;
		align-items: flex-end;
		justify-content: center;
		width: 100% !important;
	}
	#banner .banner-cont {
		display: flex;
	    align-items: center;
	    justify-content: center;
	    flex-direction: column;
	}
	#banner .banner-right-cont .btn-speak-to-an , #banner .banner-right-cont .btn-ph-no {
		margin-left: auto;
    	margin-right: auto;
	    width: 45% !important;
	    padding-right: 0;
	    margin-top: 15px !important;
	}
	#banner .content {
		padding-bottom: 0;
		position: relative;
		top: 10px;
	}
	.call-section .call-btn {
		flex-direction: row !important;
		flex-flow: column;
	}
	.call-section .right {
		width: 100%;
	}
	.call-section .right .call-btn a.btn-ph-no {
		display: flex;
	    align-items: center;
	    justify-content: center;
	    padding-left: 27px;
	    padding-right: 0;
	}
	.call-section .right .call-btn a.btn-ph-no i {
		left: 11px;
	}
	.call-section .right .call-btn a {
		width: 48% !important;
		padding-right: 0;
	}
	.call-section .right .call-btn a.whatsapp {
		display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 0;
	    padding-left: 10px;
	}
	.call-section .right .call-btn a.whatsapp i {
		left: 11px;
	}
	.flex-one {
		display: flex;
		align-items: center;
	}
	.flex-two {
		display: flex;
		align-items: center;
	}
	.flex-two h3 {
		margin-top: 0;
	}
	.no-pads {
		padding-bottom: 0 !important;
		padding-top: 30px !important;
	}
	.pad-5 {
		margin-bottom: 0 !important;
	}
	.no-bottom-mar {
		margin-bottom: 0 !important;
	}
	.mt-mobil {
		margin-top: 10px;
	}
	.wht-we-do-right-cont h5 {
		margin-top: 5px;
	}
	.rozet img {
		margin-right: 0;
		padding-right: 2px;
	}
	.rozet {
		width: 100%;
	}
	.rozet h4 span {
		font-size: 12px;
	}
	.rozet h4 {
		line-height: .8;
	}
	.quotes .red-block {
		padding-bottom: 0;
	}
	.free-consultant-image {
		top: 11px;
	}
	.main_menu a {
		border-top: none !important;
	}
	#top #av-burger-menu-ul {
		padding-top: 75px !important;
		vertical-align: top;
	}
	.mt-1 {
		margin-top: 1rem !important;
	}
	.banner-cont h1 {
		font-size: 25px;
		text-align: center;
		margin-bottom: 0;
	}
	.banner-cont h1 span {
		font-size: 28px;
		padding-top: 0 !important;
	}
	.banner-cont h1 .under-bef::before {
		height: 1.5px;
	}
} 

@media only screen and (min-width: 2400px) {
	.slider-container {
		height: 700px;
		display: Flex;
	}
	#banner {
		height: 700px;
		background-position: right !important;
		background-size: contain !important;
	}
	body .units.alpha  {
		display: flex;
		margin-top: auto;
		margin-bottom: auto;
	}
}


@font-face { 
	font-family:SFProDisplay-Black;src:url(wp-content/uploads/2020/09/SFProDisplay-Black.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Bold;src:url(wp-content/uploads/2020/09/SFProDisplay-Bold.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Heavy;src:url(wp-content/uploads/2020/09/SFProDisplay-Heavy.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Light;src:url(wp-content/uploads/2020/09/SFProDisplay-Light.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Medium;src:url(wp-content/uploads/2020/09/SFProDisplay-Medium.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Regular;src:url(wp-content/uploads/2020/09/SFProDisplay-Regular.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Semibold;src:url(wp-content/uploads/2020/09/SFProDisplay-Semibold.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Thin;src:url(wp-content/uploads/2020/09/SFProDisplay-Thin.ttf) format('truetype');font-display: auto;}@font-face { font-family:SFProDisplay-Ultralight;src:url(wp-content/uploads/2020/09/SFProDisplay-Ultralight.ttf) format('truetype');font-display: auto;
}	
#top #header_main > .container, #top #header_main > .container .main_menu  .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link{ 
	height:70px; line-height: 70px; 
}
.html_top_nav_header .av-logo-container{ 
	height:70px;  
}
.html_header_top.html_header_sticky #top #wrap_all #main{ 
	padding-top:98px; 
} 
@font-face {font-family: 'entypo-fontello'; font-weight: normal; font-style: normal; font-display: auto;
	src: url('fonts/fonts/entypo-fontello.eot');
	src: url('fonts/fonts/entypo-fontello.eot?#iefix') format('embedded-opentype'), 
	url('fonts/fonts/entypo-fontello.woff') format('woff'), 
	url('fonts/fonts/entypo-fontello.ttf') format('truetype'), 
	url('fonts/fonts/entypo-fontello.svg') format('svg');
} 
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before{ 
	font-family: 'entypo-fontello'; 
}

strong {
	color: inherit !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
